Life Style Tekhnologi

Pengen bisa WhatsApp-an di 2021? beberapa dari kalian, wajib ganti HP!

Tahun baru, HP baru, sepertinya akan menjadi sebuah Resolusi wajib buat beberapa orang Sobat Sangattaku. Tentu saja, itu semua ada alasannya. Dilansir dari halaman Frequently Asked Question (FAQ), tepatnya pada bagian yang menjabarkan tentang sistem operasi yang dibutuhkan untuk menginstal dan menggunakan layanan WhatsApp.

Jadi bisa dipastikan, WhatsApp akan menghentikan layanannya di beberapa HP yg masih bersistem operasi jadul. Ingat Sobat Sangattaku, sistem operasi jadul, bukan semerta-merta HP jadul.

Halaman FAQ WhatsApp

Berdasarkan halaman tersebut, terlihat bukan hanya android saja yang disasar, iOS pun tak luput dari sasaran, sehingga bisa dipastikan aplikasi WhatsApp hanya akan bisa berjalan di HP (smartphone), dengan sistem operasi sebagai berikut:

  • Android 4.0.3 atau lebih baru
  • iOS 9 atau lebih baru
  • KaiOS 2.5.1 atau lebih baru, termasuk JioPhone dan JioPhone 2
Baca Juga  WASPADA!! beberapa penyakit ini sering dialami kaum muda di akhir tahun.